Bug 857109 - Remove admonition titles.
Remove admonition titles.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.0
Unspecified Unspecified
low Severity unspecified
: ---
: ---
Assigned To: Stephen Gordon
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-13 11:18 EDT by Stephen Gordon
Modified: 2014-03-25 03:12 EDT (History)
5 users (show)

See Also:
Fixed In Version: Red_Hat_Enterprise_Virtualization-Installation_Guide-3.1-web-en-US-3.1.0-9.el6eng
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 12:27:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gordon 2012-09-13 11:18:22 EDT
Description of problem:

The style guide mandates that admonitions not have a title set in the XML but rather rely on publican inserting Note/Important/Warning as appropriate (and the translations from common content for these strings where appropriate).

We've been doing this on an on-going basis but there are still a few stragglers in the installation guide where the title needs removal.

These were the instances in the assembled installation guide that were easily identifiable using grep (my penchant for using the em dash in these titles made them fairly easy to identify):

topics/Preparing_USB_Installation_Media_using_rhevhisotodisk.xml:		<title>Note — Partitions and <command>rhevh-iso-to-disk</command></title>
topics/Introduction_to_Virtualization_Hosts.xml:		<title>Important — Attach at Least Two Virtualization Hosts</title>
topics/Hypervisor_Interactive_Installation.xml:						<title>Important — Boot Order</title>
topics/Hypervisor_Interactive_Installation.xml:						<title>Warning — Data Loss</title>
topics/Hypervisor_Interactive_Installation.xml:		<title>Note — Remove Boot Media</title>
topics/Preparing_USB_Installation_Media_using_dd_on_Linux_Systems.xml:				<title>Warning — All Data on the Device Specified Will be Overwritten</title>
topics/Subscribing_to_the_Red_Hat_Enterprise_Virtualization_Manager_Channels_using_RHN_Classic.xml:						<title>Important — Troubleshooting <command>rhn-channel</command> Errors</title>
topics/Preparing_a_Hypervisor_USB_Storage_Device.xml:		<title>Note — <acronym>USB</acronym> Boot Support</title>
topics/Troubleshooting_BIOS_Settings_and_Boot_Process.xml:		<title>Warning — <acronym>BIOS</acronym> Settings Vary Between Manufacturers</title>
topics/Preparing_USB_Installation_Media_using_dd_on_Windows_Systems.xml:				<title>Warning — All Data on the Device Specified will be Overwritten</title>
topics/Configuring_Hypervisor_Management_Server.xml:		<title>Important — Security Considerations</title>
topics/Removing_Red_Hat_Enterprise_Virtualization_Manager.xml:		<title>Warning — Potential Data Loss</title>
Comment 1 Stephen Gordon 2012-09-18 14:49:04 EDT
Ok, think I got all of those. Moving to MODIFIED.
Comment 4 Stephen Gordon 2012-09-25 11:37:02 EDT
I went over all topics noted in comment # 3 and found that they had already been fixed. Regardless they weren't in the 3.1.0-7 build though. Moving to MODIFIED to be picked up next time I stage the guide.
Comment 5 Stephen Gordon 2012-09-26 16:18:43 EDT
Sigh, looking at the new build they are still in there. They definitely aren't in the relevant topics in skynet either though.

Note You need to log in before you can comment on or make changes to this bug.